#newsContainer {
  width: 90%;
  max-width: 867px;
  margin: 100px auto 0;
  font-weight: 500;
}

.mainTitle {
  text-align: center;
}

.mainTitleDeco {
  width: 98.2px;
}

.mainTitle h1 {
  margin-top: 5px;
  font-size: 32px;
  letter-spacing: 3px;
  color: #0b3774;
}

.mainTitle p {
  margin-top: 20px;
}

.mainTitle small {
  display: block;
  margin-top: 40px;
  text-align: left;
}

#formContainer {
  margin-top: 40px;
}

.formGroup {
  margin-bottom: 20px;
}

.itemName {
  letter-spacing: 2px;
}

.must {
  color: #ea5514;
}

.formGroup span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  width: 100%;
  height: 55.5px;
  margin-top: 7px;
  padding: 0 20px;
  font-size: 16px;
  box-sizing: border-box;
  border: 1px solid var(--fontColor);
  border-radius: 20px;
}

.formGroup textarea {
  width: 100%;
  height: 250px;
  padding: 20px 20px;
  font-size: 16px;
  box-sizing: border-box;
  border: 1px solid var(--fontColor);
  border-radius: 25px;
}

.confirm {
  margin-top: 30px;
  padding: 20px 20px;
  background: #c6eced;
  box-sizing: border-box;
  text-align: center;
}

#btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 247px;
  height: 45px;
  margin: 30px auto 0;
  background: #5182bd;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 10px;
  text-indent: 10px;
  color: #fff;
  border: none;
  border-radius: 20px;
}





@media (max-width: 1024px) {

}












@media (max-width: 560px) {
#newsContainer {
  /* width: 90%;
  max-width: 867px; */
  margin: 70px auto 0;
  /* font-weight: 500; */
}

/* .mainTitle {
  text-align: center;
}

.mainTitleDeco {
  width: 98.2px;
} */

.mainTitle h1 {
  margin-top: 15px;
  font-size: 27px;
  letter-spacing: 2.5px;
  /* color: #0b3774; */
}

.mainTitle p {
  margin-top: 10px;
}

.mainTitle small {
  /* display: block; */
  margin-top: 20px;
  text-align: center;
}

#formContainer {
  margin-top: 30px;
}

/* .formGroup {
  margin-bottom: 20px;
} */

.itemName {
  font-size: 14px;
  letter-spacing: 1.5px;
}

/* .must {
  color: #ea5514;
} */

.formGroup span:last-of-type {
  flex: 1 1 auto;
}

.formGroup input, .formGroup select {
  /* width: 100%;
  height: 55.5px;
  margin-top: 7px; */
  padding: 0 15px;
  font-size: 15px;
  /* box-sizing: border-box;
  border: 1px solid var(--fontColor);
  border-radius: 20px; */
}

.formGroup textarea {
  /* width: 100%; */
  height: 200px;
  padding: 15px 15px;
  font-size: 15px;
  /* box-sizing: border-box;
  border: 1px solid var(--fontColor);
  border-radius: 25px; */
}

.confirm {
  margin-top: 15px;
  padding: 15px 15px;
  /* background: #c6eced;
  box-sizing: border-box;
  text-align: center; */
  font-size: 11.5px;
}

/* #btnContainer {
  text-align: center;
}

#btnContainer input {
  width: 247px;
  height: 45px;
  margin: 30px auto 0;
  background: #5182bd;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 10px;
  text-indent: 10px;
  color: #fff;
  border: none;
  border-radius: 20px;
} */
}